Supply intelligence
Similar products (Channel3 /v1/similar) with price differences
Similar products (Channel3 /v1/similar) with price differences.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
limit?integer
Range
1 <= value <= 30Default
12max_price?|
Range
0 <= valuemin_price?|
Range
0 <= valueproduct_id*string
Length
1 <= length <= 64same_brand?boolean|null
Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/supply/similar" \ -H "Content-Type: application/json" \ -d '{ "product_id": "string" }'{ "data": {}, "meta": {}, "success": true}